/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Product category */
.shopping-page-title {
    padding: 2em;
    text-align: center;
}

.archive div .products .product {
    padding: 1em;
}
.archive .inner_product_header {
    display: flex;
    align-items: center;
    justify-content: center;
}

.products .product h2,
.products .product h3,
.products .product h4,
.products .product h5,
.products .product h6,
h2.woocommerce-loop-product__title {
    font-size: 1.5em;
}
/* End of Product category */

div .flex_column.product-variations .av_one_half {
    margin-left: 0;
    float: left;
}

div .av_one_half.product-variation {
    border-color: #e1e1e1;
    border-style: solid;
    border-width: 0px;
    border-radius: 2px;
    margin-top: 1em;
}

div .av_one_half.product-variation:nth-child(odd) {
    margin-left: 3%;
}

div .av_one_half.product-variation .variation-image {
    padding: 0.2em;
    padding-left: 0.5em;
	border-radius: 50%;
    height: 100px;
    width: 100px;
    display: flex;
}

div .av_one_half.product-variation img {
    max-height: 100%;
    max-width: 100%;
}

div .av_one_half.product-variation .variation-text {
    padding: 0.6em;
    padding-left: 1em;
    justify-content: center;
}

div .av_one_half.product-variation .variation-text p {
    margin: 0.1em 0;
}

div.attributes-variation-end {
    clear: both;
    min-height: 1em;
}

@media only screen and (max-width: 767px){
    .responsive #top .cart_dropdown {
        display: none;
    }
}